Security

Log4Shell: No impact to Fundwave

By Mohit Garg January 4, 2022


About a month ago, the discovery of a new security vulnerability called Log4Shell (CVE-2021-44228) took the IT security world by a storm because of its severe implications. Since then, all small and large organizations (including Apple, Tesla and Microsoft) have made a rush to patch their software to safeguard against the vulnerability.

At Fundwave, we wanted to confirm that we remained unaffected by the vulnerability. Our codebase didn’t use the affected library, including any software libraries we depend on. In addition to reviewing our codebase, we also ran scans using third party tools such as Amazon Inspector and found no usage of the vulnerable library.

There’s no action necessary on your end. We wanted to just let you know that everything is sound and safe, as usual!




Never Miss Out!


Subscribe to our newsletter and receive the latest news from Fundwave.